Subject: Ticket Assigned - Return the item and refund my amount.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:50:48 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return the item and refund my amount. Hello,
It was my Worst of the worst online shopping ever. . . I ll not spend a single halala on you neither online nor in shop. . . 
Its been a month i requested some items to return i ordered online,i even i took those items to your stores in makkah shoqia branch, they said you have to wait untill our member come to take it. Sooo send someone who ll pick and give my money back. . . .
I mean WTF

You are not responding to any of my compaints 2 times i registered through online chat by your useless fucking app.
 Do not sell things if you can't maintain service. 
I ll Better shop from noon.com, amazon atleast they have reliable courier service and fast delivery,return service.
Here are my order detailsDo whatever you want to do with it.
Send my money back now and take your useless items whenever you want. . .
6274044160
6273016986

Useless return policyWorst experience ever. . 
Muaaz00966544308952

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193339